REM
REM
REM
REM DISKCOPY VIRUAL OBJECT FOR QBASIC

CLS
FILES
PRINT " DISCOPY "
PRINT
PRINT " A,B,C,D"
PRINT

INPUT " SOURCE <A,B>"; s$

INPUT " DESTINATION <A,B>"; d$



IF d$ <> "" AND s$ <> "" THEN

 SHELL "COPY " + s$ + ":. " + d$ + ":"
ELSE
CLS

PRINT "NO DATA ..."


END IF

 PRINT
 PRINT "DONE"

 SLEEP

 RUN "QBMENU.BAS"

